diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/json/BaseJSONParser.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/json/BaseJSONParser.java
index dfed3bb6ef354b..46b6aba954e092 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/json/BaseJSONParser.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/json/BaseJSONParser.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.json;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Page.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Page.java
index 896bb33253942f..fdd28692e2d75d 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Page.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Page.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.pagination;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Pagination.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Pagination.java
index 54f6a3c2c15180..19308841fee7a9 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Pagination.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/pagination/Pagination.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.pagination;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/permission/Permission.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/permission/Permission.java
index 712bf10d8b1bbb..7476bb8660cf96 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/permission/Permission.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/permission/Permission.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.permission;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/problem/Problem.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/problem/Problem.java
index 23dda23da1a7d8..ef5c99bd5eb84d 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/problem/Problem.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/problem/Problem.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.problem;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountResource.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountResource.java
index dad1e93a14e32b..7ca620afc9c643 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountResource.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.resource.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountRoleResource.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountRoleResource.java
index f4b56976634d3b..afedd424ac55e6 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountRoleResource.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountRoleResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.resource.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountUserResource.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountUserResource.java
index d1e2b61cf51483..965258e86d6203 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountUserResource.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/resource/v1_0/AccountUserResource.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.resource.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountRoleSerDes.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountRoleSerDes.java
index 9f8303a3d5838f..23ac851110048d 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountRoleSerDes.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountRoleSerDes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.serdes.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountSerDes.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountSerDes.java
index 55759bb140866f..f7a115c65bc4a0 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountSerDes.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountSerDes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.serdes.v1_0;
diff --git a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountUserSerDes.java b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountUserSerDes.java
index b4d8f43dc14f75..d1129cee6ce8b5 100644
--- a/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountUserSerDes.java
+++ b/modules/apps/account/account-rest-client/src/main/java/com/liferay/account/rest/client/serdes/v1_0/AccountUserSerDes.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.client.serdes.v1_0;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountResourceDTOConverter.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountResourceDTOConverter.java
index 782ec296bd9207..53f4519a2deaca 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountResourceDTOConverter.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountResourceDTOConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.dto.v1_0.converter;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountUserResourceDTOConverter.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountUserResourceDTOConverter.java
index a118a37e2e70bb..6d4279f341258c 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountUserResourceDTOConverter.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/dto/v1_0/converter/AccountUserResourceDTOConverter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.dto.v1_0.converter;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/mutation/v1_0/Mutation.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/mutation/v1_0/Mutation.java
index efafcf96e5f96d..8ec6d524b0b722 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/mutation/v1_0/Mutation.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/mutation/v1_0/Mutation.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.graphql.mutation.v1_0;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/query/v1_0/Query.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/query/v1_0/Query.java
index 72289c04eee22b..20688df4e0faef 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/query/v1_0/Query.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/query/v1_0/Query.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.graphql.query.v1_0;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/servlet/v1_0/ServletDataImpl.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/servlet/v1_0/ServletDataImpl.java
index 5f169b404954f6..030aaa31431a06 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/servlet/v1_0/ServletDataImpl.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/graphql/servlet/v1_0/ServletDataImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.graphql.servlet.v1_0;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/application/AccountRESTApplication.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/application/AccountRESTApplication.java
index e91edb7bee55c6..1d3810b12fc3e9 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/application/AccountRESTApplication.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/application/AccountRESTApplication.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.jaxrs.application;
diff --git a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/exception/mapper/AccountNameExceptionMapper.java b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/exception/mapper/AccountNameExceptionMapper.java
index 19cc4d8698971d..b41715effc8fc9 100644
--- a/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/exception/mapper/AccountNameExceptionMapper.java
+++ b/modules/apps/account/account-rest-impl/src/main/java/com/liferay/account/rest/internal/jaxrs/exception/mapper/AccountNameExceptionMapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.account.rest.internal.jaxrs.exception.mapper;
